Firepoint - Feature #235

Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

Nokanusauus
12/06/2012 10:53 PM - Aptem KanuHuH

Status: Closed Start date: 12/06/2012
Priority: Normal Due date:

Assignee: Aptem KanuHmnH % Done: 90%
Category: Estimated time: 2.00 hours
Target version: Spent time: 5.00 hours
Description

History

#1 - 12/16/2012 06:11 PM - Aptem KanuHuH
- % Done changed from 0 to 90

#2 - 02/28/2013 08:45 PM - Aptem KanuHuH

- Status changed from New to Closed
